PT BMS MIGRATION & ENHANCEMENT - Bug #829

Benefit Medical - Report Claim Status
02/02/2022 05:29 PM - fernando sergio rumbayan

Status: Closed Start date: 02/03/2022
Priority: High Due date: 02/04/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mba yoma,
Mbaa yomaa minta tolong, Report Claim Status belum bisa di rubah/ganti status nya.

Contoh gambarnya mba :

Disetujui
My Workplace  Human Resource  Menu D System Administration Search... Q. Help Nando -

Claim Status
HOME = MEDICAL

I My Workplace
1000005 - Error DetailViolation of PRIMARY KEY constraint'PK_PHRPA0043_1". Cannot insert duplicate key in object 'dbo. PHRPAD043'. The duplicate key value is X
(00000010, 2, 2). The statement has been terminated. Query: INSERT INTO PHRPADD43 (

EmployeelD,HeaderSequence, Sequence, CosiType, Speciality, Quantity, UnitAmount, Currency, Rate, TotalAmount, CoverageBy Company, Notes,UID ) VALUES (

@EmployeelD, @HeaderSequence, @Sequence, @CostType, @Speciality, @Quantity, @UnitAmount, @Currency, @Rate, @ TotalAmount, @CoverageByCompany, @Notes, @UID
)
History

#1 - 02/03/2022 10:19 AM - Tri Rizgiaty

- File MinovalS.MinovaES.Business.BN.dIl added

- Status changed from Assigned to Developing

Fixing :

1. Update API2 - bin : MinovalS.MinovaES.Business.BN.dll
#2 - 02/03/2022 10:19 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 02/03/2022 10:29 AM - ericsson ericsson
- Status changed from QA Test to Closed

#4 - 02/03/2022 11:45 AM - fernando sergio rumbayan

- Status changed from Closed to Assigned

- Assignee changed from fernando sergio rumbayan to Tri Rizqiaty
- Start date changed from 02/02/2022 to 02/03/2022

Dear Mbaa yomaa,

untuk claim status, masih belum update statunya mba

1. Untuk yang claim status jangan di masukan ke payroll mba.
2. Untuk statusnya masih belum terupdate/ berbuah statusnya.

TerimaKasih mbaaaa ..

#5 - 02/04/2022 02:05 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. Update folder Ul - app - controller - masterdata : ctrlclaimstatus.js
2. Update folder API1 & API2 - bin : MinovalS.MinovaES.Business.BN.dIl , MinovalS.MinovaES.Implementation.BN.Validation.dll

#6 - 02/04/2022 02:05 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#7 - 02/04/2022 05:03 PM - ericsson ericsson
- Status changed from QA Test to Closed
